X We love ad blockers as much as you, but we depend on ad revenue to fund various sites and services.
We use responsible ad services to keep your visit to our websites a safe and uninterrupted one.
To ensure our continued operation, please disable your ad blocker for this site or support us another way.

I don't care about cookies

By: Daniel Kladnik @ kiboke studio

About this extension

The EU regulations require that any website using cookies must get user's permission before installing them. These warnings appear on most websites until the visitor agrees with the website's terms and conditions. Imagine how irritating that becomes when you surf anonymously or if you delete cookies automatically every time you close the browser.

This add-on will remove these annoying cookie warnings from almost all infected websites.

Other browsers are supported too. Check i-dont-care-about-cookies.eu for info, support or personal contribution.

Copyright Notice

The developer of this extension has not indicated that it is under any kind of licensing. So, unless otherwise indicated this extension is:

© 2017 - Daniel Kladnik @ kiboke studio

Install I don't care about cookies

Release Information

Version 2.7.2
Updated on October 12, 2017

Compatibility

Pale Moon 27.1.0b1 to Unknown

Resources

Add-on Homepage
Support Site

Previous Releases

Version 2.7.1 [2017-09-30]
Works with Pale Moon 27.1.0b1 to Unknown

Version 2.7.0 [2017-09-18]
Works with Pale Moon 27.1.0b1 to Unknown

Version 2.6.8 [2017-09-13]
Works with Pale Moon 27.1.0b1 to Unknown

Version 2.6.7 [2017-07-25]
Works with Pale Moon 27.1.0b1 to Unknown

Version 2.6.6 [2017-03-06]
Works with Pale Moon 27.1.0b1 to Unknown

Version 2.6.5 [2017-02-14]
Works with Pale Moon 27.1.0b1 to Unknown


Show all…

Site design and Branding © 2017 Moonchild Productions - All rights reserved
Any other content, brand names or logos are copyright or trademark to their respective owners.
Policies: Cookies - User Content - Privacy.

The Pale Moon Add-ons Site is powered by Project Phoebus 1.6.2.